Support » Plugin: jQuery Colorbox » Inadapté aux futures versions de php

  • Il faudrait modifier la ligne 24 du fichier includes\jquery-colorbox-frontend.php comme ceci :
    function __constructor($colorboxSettings) {

  • The topic ‘Inadapté aux futures versions de php’ is closed to new replies.